EKNO YUAG - Bug #3619

Report Payroll Invoice - ATAKA
05/19/2025 11:40 AM - Mr Ikmal

Status: Revise Start date: 05/19/2025
Priority: Urgent Due date: 05/20/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice ATAKA.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVATAKA

di table PCMEPRPTCATALOG
reportID: CYARINVATAKA

Terima kasih.

History

#1 - 05/19/2025 03:26 PM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/19/2025 04:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test

makasih

#3 - 05/28/2025 10:25 AM - Mr Ikmal

- Status changed from QA Test to Revise

- Assignee changed from Mr lkmal to M Azid Wahyudi
Dear Mas Azid,

Setelah dicek, untuk bagian jumlah pada Tagihan Karyawan sepertinya tidak bisa langsung dijumlahkan dari nilai amount di tabel reff
CHRPYINVOICE pada field TotalUangSaku.

Hal ini dikarenakan rumus yang digunakan pada templatenya merupakan hasil penjumlahan total berdasarkan komponen berikut (disini ada yg
dikurang):

Gaji Proporsional (wageType: 1001) + Tunjangan Transport (wageType: 1002) + Tunjangan Lembur (wageType: 3205) + Adjustment (+) (wageType:
2000) - Adjustment (-) (wageType: D006)

Berikut contohnya di link template berikut, boleh nanti di cek jg:

- Invoice di sheet Invoice Uang Saku

- Invoice Detail di Invoice Uang Saku
https://docs.google.com/spreadsheets/d/1pmT4dS_LuAKbgoNf2hSyQFgWg2sKJkYx/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&
https://docs.google.com/spreadsheets/d/1pmT4dS_LuAKbgoNf2hSyQFgWq2sKJkYx/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true

sd=true

Terima kasih

#4 - 06/10/2025 11:45 AM - Mr Ikmal

- File clipboard-202506101145-ksiti.png added
Dear Mas Azid,

Mohon bantuannya untuk menyesuaikan kalimat nominal Grand Total agar sesuai dengan nilai angka yang tertera.
Sebagai contoh, untuk nominal 39,522,263.51 seharusnya kalimat yang ditampilkan adalah:

Tiga puluh sembilan juta lima ratus dua puluh dua ribu dua ratus enam puluh tiga rupiah lima puluh satu sen
Saat ini, terdapat perbedaan antara nominal dan deskripsi pada bagian Grand Total. Mohon dibantu untuk diperbaiki mas

Report Result

i { |1 of 1 | 'q! [Select a format V] Export
Subject . Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp
Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 34,808,913.00
Periode : Januari 2025
2 Fasilitan Kesehatan Rp 378,000.00
3 JKK + JKM Rp 541,179.00
4 Management Fee Rp 3,480,891.30
SUBTOTAL Rp 39,208,983.30
PPN 11% ( Management Fee ) Rp 382,898.04
PPh23 ( 2% Management Fee ) Rp 69,617.83
GRAND TOTAL Rp 39,522,263.51
Tiga Puluh Sembilan Juta Enam Ratus Enam Puluh Satu Ribu Empat Ratus Sembilan Puluh Sembilan Rupiah
o Tujuh Belas Sen e
— S —
7 Jumlah Karyawan 9

Payment Transfer to Bank MANDIRI No Rek : 156-00-1829554-5 A/n : PT EKNO YUAG INDONESIA

Cikarang, 10 Juni 2025

PT EKNO YUAG INDONESIA Disetujui,
Terima kasih
